# class Bundler::Fetcher::SSLError

This is the error raised when a source is HTTPS and `OpenSSL` didn't load

### Public Class Methods

new(msg = nil) click to toggle source
Calls superclass method `Exception::new`

    # File lib/bundler/fetcher.rb, line 34
    def initialize(msg = nil)
      super msg || "Could not load OpenSSL.\n" \
          "You must recompile Ruby with OpenSSL support or change the sources in your " \
          "Gemfile from 'https' to 'http'. Instructions for compiling with OpenSSL " \
          "using RVM are available at rvm.io/packages/openssl."
    end